How to install libmamda-book-java on Debian Unstable (Sid)